Mailinglist Archive: opensuse-buildservice (193 mails)

< Previous Next >
RE: [opensuse-buildservice] Apache Server Modules and PHP5 repositories 'possibility for confusion'
  • From: "Oliver Pawellek" <oliver.pawellek@xxxxxxxxxxx>
  • Date: Fri, 13 Apr 2007 01:13:35 +0100
  • Message-id: <01cc01c77d60$9597bb70$c0c73250$@pawellek@saisung.com>
Otherwise I believe when selecting "php5-pgsql-5.2.1-56.1.x86_64.rpm" Yast will indicate "Can't satisfy requirement libpq.so.5()(64bit) for postgresql-server-8.2.0-0.1.x86_64".

--
Oliver


---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >